﻿div#navbar {
margin:0 auto 0 0px;
padding:0;
height:37px;
}

#navbar li:hover a, #navbar li.current a  {background-image:none;background-color:#666666;color:#fff;text-decoration:none;}
#navbar li.current {text-decoration:none;}
#navbar ul {position:relative;margin:0px;padding:0px;display:block;}
#navbar ul li {display:block;float:left;margin:0px;padding:0px;}
#navbar li a {
    font-size:16px;
    font-family:"Open Sans Condensed",sans-serif;
    font-stretched:condensed;
    background-image:none;color:#FFFFFF;text-transform:uppercase;
    padding: 7px 8px 9px;
    display:block;
    text-decoration:none;
    margin-top:5px;
    line-height:16px;
    font-weight:700; 
    
}

#navbar li#subscribe-menu a {color:#fffc17;}
#navbar li:first-child a {padding-left:10px;}
#navbar li:last-child a {padding-right:5px;}
.social-box {float:left;position:relative;height:37px;}
.socialNetwork {top:-3px;}
.socialNetwork a {float:left;padding-right:8px;}
.rss-line {margin-left:95px}

 #topHeader {margin:0px;}
#topnav {margin:0 auto;}